1 Screenshot

About This File

This script will check if you are ready to use IPS Community Suite 4.x
 
Please note that if you are on IPS Hosting you do not need to worry about this, it will be taken care of for you!
 
Simply upload the script either to the directory where your current IP.Board 3.x. installation is (if you want to test if you're ready to upgrade) or anywhere else on your server (if you want to test if you can perform a fresh install) and run it in your web browser.
 
The script will check your PHP and MySQL versions against what is required and what we recommend. It's important to note that the recommendations are just recommendations for optimum performance for IPS 4. If you're still running IP.Board 3.x then we recommend that you stay on the PHP and MySQL versions you have currently.


What's New in Version 1.0.13   See changelog

Released

Updated PHP requirements and MySQL requirements. Added check for EXIF information.


SiLink, Kerem, Sari Salmi and 16 others like this